Senstar
Safeguarding people, places and property
Contact       Xnet Login       English
Knowledge Base Article
Article Type: Troubleshooting
Product: E-Series Physical Security Applicance
Product Version:
Component:
Device Brands:
Created: 25-Nov-2011 4:46:35 PM
Last Updated:

Unable to connect to PSA after upgrading

Issue

Unable to connect to PSA after upgrading from 6.5.10.0 to 6.7.1.0, using 6.7.1.0 client (x2)


Probable Cause

PSAs only support Symphony version 6.7.0 and 6.5.10.0. There is an issue with connecting to the PSAs running other versions that causes them not to connect (AIR-13989).

Solution

This issue is fixed in 6.7.2.

This is a client side only fix, so the clients will need to be upgraded to 6.7.2, not the PSAs themselves.

 

Average rating:
Please log in to rate.
Rated by 0, Viewed by 2974